const express = require('express');
const router = express.Router();
const ledgerController = require('../controllers/accountsLedgerController');

router.get('/', ledgerController.getAll);
router.post('/', ledgerController.create);

module.exports = router;
